
g.insets.comp=[3,3,3,3];
g.insets.sepvcomp=[3,3,3,6];
g.insets.sephcomp=[6,3,6,3];

g.start.text="D\u00e9marrer";
g.start.key=s;

g.stop.text="Arr\u00eater";
g.stop.key=t;

g.run.text="Ex\u00e9cuter...";
g.run.key=r;

g.close.text="Fermer";

g.ok.text="OK";
g.ok.key="O";
g.ok.command="ok";

g.cancel.text="Annuler";
g.cancel.key="A";
g.cancel.command="annuler";

g.error.title="Erreur";
g.error.max="Valeur trop grande. Ce champ est limit\u00e9 \u00e0 la valeur maximale autoris\u00e9e.";
g.error.min="Valeur trop petite. Ce champ est limit\u00e9 \u00e0 la valeur minimale autoris\u00e9e.";

g.savefailed.text="Erreur de serveur, tous les attributs n'ont pas \u00e9t\u00e9 enregistr\u00e9s. Consultez le fichier journal pour de plus amples informations.";

g.example.border=[titled,"Exemples"];

g.example.imapaccess1="imap : TOUS";
g.example.imapaccess2="imap : TOUS SAUF exemple.com";

g.example.popaccess1="pop : TOUS";
g.example.popaccess2="pop : TOUS SAUF exemple.com";

g.example.smtpaccess1="smtp : TOUS";
g.example.smtpaccess2="smtp : TOUS SAUF exemple.com";

g.example.httpaccess1="http : TOUS";
g.example.httpaccess2="http : TOUS SAUF exemple.com";
